Subject: [netatalk-admins] pre-asun2.1.1-3 available

From: a sun <[email-masked]>
Date: Mon, 23 Nov 1998 22:41:12 -0800 (PST)

hi all,

please test pre-asun2.1.1-3 as widely as possible. i would like to
make it the real "asun2.1.1." things to note:
     1) i think there are client-side problems that can cause
        crashes. send me the tail end of your syslog if you do get
        one. 

     2) stuffit expanding doesn't seem to work with 3.8.x clients. i
        think that's a client-side problem as the error message
        reported doesn't make any sense whatsoever. if stuffit
        expanding onto an afpd volume works for you, i would like to
        hear about it.

     3) this patch only differs a little from the -2 patch. notably,
        there was a bit of brokenness with volume icons on macs with
        os < 8. also, i got rid of some extra echos in the redhat rc
        script.

location:
  <ftp://ftp.u.washington.edu/public/asun/pre-asun2.1.1-3.tar.gz>

-a
ps: thanks for all the info about database libraries. i'll be using
ndbm as that seems to be pretty universal.

---

From: PayPC System Mail Subscriber <[email-masked]>
Date: Thu, 26 Nov 1998 05:07:35 +1000

>         crashes. send me the tail end of your syslog if you do get

Eeeek.  I've seen a (now) very rare "Server has unexpectedly shut down" 
message, but no client crashes yet.

>         expanding onto an afpd volume works for you, i would like to

I have Aladdin's newest (and worst, imho) Expander (5.0) -- works for me.  
(Linux 2.0.33+many patches, Intel, two SCSI bus, etc).  My client side is 
8.5/ASIP 3.8.1/OT 2.0 (8500/120)

This is a directory I have full read/write access, and the the .sit file 
resides on the netatalk volume.
 
>         os < 8. also, i got rid of some extra echos in the redhat rc

Ah!  So that unchangeable "empty document icon" wasn't a problem in the 
7.5.3+ASIP 3.7.4 after all?  Since I have only 7.5.3 user and she rarely logs 
in, I didn't devote much time to solving or tracking it down.  So it was a 
netatalk problem, eh?  OOOPS! :)

Thanks again, Adrian!  When I'm in Seattle, you get a nice dinner at the Herb 
Farm on me. :)

=Rob=